html {
    /*background: url("segnaposto.png") center center fixed;
    background-repeat: no-repeat;
    background-size: cover;*/
    overflow: hidden;
}
body {
    width: 100%;
    height: 100%;
    margin:0;
    font-family: 'Courier New', Courier, monospace !important
}

#AC_videoIntro {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 56.25vw;
    width: 177.77777778vh;
    height: 100%;
    z-index: -1000;
}

/* Add some content at the bottom of the video/page */

.content {
    background: rgba(255, 255, 255, 0.5);
    color: #000;
    width: 100%;
}

/* Style the button used to pause/play the video */

#AC_contactMe {
    width: 200px;
    font-size: 18px;
    border: none;
    color: #2b2b2b;
    cursor: pointer;
}

#AC_contactMe:hover {
    color: black;
    animation-name: AC_fadeColor;
    animation-duration: 1s;
}
@keyframes AC_fadeColor {
    from {color: #2b2b2b;}
    to {color: black;}
  }